clayers(xm,ym,AHN,'AHN');
clayers(xm,ym,ANIFCT,'ANIFCT');
clayers(xm,ym,HK,'HK');
clayers(xm,ym,RCH,'RCH');
clayers(xm,ym,THK,'THK');
clayers(xm,ym,KD,'kD');
clayers(xm,ym,VCONT,'VCONT');
clayers(xm,ym,STRTHD,'STRTHD');
clayers(xm,ym,Z(:,:,2:end),'Z');

